marc-moose

Prerequisites

marc-moose declares the following 23 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.38125.71
MooseX::RW::Reader0MooseX-RW-0.003131.43
XML::Simple0XML-Simple-2.22134.29
YAML00.00
perl5.010perl0.00
XML::SAX::Base0XML-SAX-Base-1.08120.00
strict0perl0.00
Moose::Util::TypeConstraints0Moose-2.1604134.29
XML::SAX0XML-SAX-0.99117.14
MooseX::RW::Reader::File0MooseX-RW-0.003131.43
base0base-2.23114.29
warnings0perl0.00
Pod::Usage0Pod-Usage-1.68117.14
Getopt::Long0Getopt-Long-2.48125.71
XML::Writer0.6060.00
utf80perl0.00
YAML::Syck0YAML-Syck-1.29131.43
Moose::Role0Moose-2.1604134.29
Text::Iconv1.7Text-Iconv-1.7114.29
MARC::Record0MARC-Record-2.0.6125.71
MooseX::RW::Writer0MooseX-RW-0.003131.43
Moose1.00Moose-2.1604134.29
JSON0JSON-2.90128.57

marc-moose declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19120.00
MARC::File::XML0MARC-XML-1.0.3122.86
Test::More0Test-Simple-1.001014122.86
Time::HiRes0Time-HiRes-1.9728131.43

marc-moose declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571